#fw-section-header {
--font-heading-scale: 1.01;
--font-body-scale: 1.11;
}
#fw-section-header {
--color-primary: #f2b0d9;
--color-primary-rgb: 242, 176, 217;
--color-background: #191016;
--color-background-rgb: 25, 16, 22;
--color-on-background: #922d8b;
--color-on-background-rgb: 146, 45, 139;
--color-on-primary: #1b0113;
--color-on-primary-rgb: 27, 1, 19;
--color-product-image-background: #922d8b;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f2b0d9;
--primary-btn-text: #1b0113;
--primary-btn-border-color: #922d8b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #922d8b;
--secondary-btn-border-color: #922d8b;

}



#fw-section-collection-template-search {
--font-heading-scale: 1.12;
--font-body-scale: 1.01;
}